@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter&display=swap");

html {
    overflow-x: hidden;
    font-family: "Roboto";
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

ul {
    padding-left: 0 !important;
}

body {
    background-image: url(./images/rt.jpg);
    overflow-x: hidden;
    position: relative;
}

.ml20 {
    margin-left: 20px;
}

.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='black' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler {
    border-color: black;
    border: 3px solid black;
}

.textCapt {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
    display: flex;
    align-items: center;
    text-align: justify;
    color: #000000;
}

/* Banner and Navbar */

.landing_upper_container {
    background-image: url("./images/enrich_hopes.png");
    height: 361px;
    width: 100%;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    /* background: #000000; */
}

@media screen and (max-width: 768px) {
    .landing_upper_container {
        background-image: url("./images/banner.png");
        height: 450px;
    }
}

@media screen and (max-width: 576px) {
    .landing_upper_container {
        background-image: url("./images/banner.png");
        height: 300px;
    }
}

header {
    /* position: fixed; */
    background-color: #299D8E;
    width: 100%;
    top: 0;
    right: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 28px 12%;
    transition: all 0.5s ease;
    background: linear-gradient(180deg,
            rgba(0, 0, 0, 0) 0%,
            rgba(142, 142, 142, 0.06) 100%);
}

.blur {
    background-color: #299D8E;
    position: fixed;
    z-index: 999;
    width: 100%;
    font-size: 19px;
    font-weight: 600;
}

.logo {
    display: flex;
    align-items: center;
}

.navbar_home {
    display: flex;
}

.navbar_home a {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 15px;
    color: white;
    padding: 5px 0;
    margin: 0 30px;
}

.navbar_home a:hover {
    color: #fdc513;
}

.donate_right {
    margin-right: 10px;
    margin-left: 10px;
    display: flex;
    align-items: center;
}



.donate_right a {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 600;
    font-size: 19px;
    line-height: 15px;
    color: #000000;
    background: #fdc513;
    box-shadow: inset 4px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 76px;
    padding: 12px 40px;
    /* margin-right: 20px; */
    margin-left: -11px;
}

#menu-icon {
    font-size: 35px;
    cursor: pointer;
    color: #fff;
    z-index: 10001;
    display: none;
}

@media (max-width: 1280px) {
    header {
        padding: 14px 2%;
        transition: 0.2s;
    }

    .navbar_home a {
        padding: 5px 0;
        margin: 0px 20px;
    }
}

@media (max-width: 992px) {
    #menu-icon {
        display: block;
    }

    .navbar_home {
        position: absolute;
        top: 100%;
        /* right: -100%; */
        display: none !important;
        width: 270px;
        height: 200px;
        /* background: #404040; */
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        border-radius: 10px;
        transition: all 0.5s ease !important;
        /* margin-top: 10px; */
        padding-top: 20px;
        background: black;
        /* z-index: 100; */
        /* backdrop-filter: blur(20px); */
    }

    .navbar_home a {
        display: block;
        margin: 12px 0;
        padding: 0px 25px;
        transition: all 0.5s ease !important;
    }

    .navbar_home.open {
        display: block !important;
        right: 2%;
    }
}

@media screen and (max-width: 576px) {
    .donate_right a {
        padding: 12px 20px;
        margin-right: 10px;
    }

    .logo span img {
        height: 30px;
        width: 130px;
    }
}

.main_head {
    position: absolute;
    bottom: 421;
    left: 40px;
    top: 300px;
}

.banner_heading {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 800;
    font-size: 80px;
    line-height: 86px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    color: white;
}

.banner_heading span {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 42px;
    display: flex;
    margin-top: 30px;
    margin-bottom: 40px;
    align-items: center;
    color: rgba(0, 0, 0, 0.56);
}

.banner_button {
    margin-top: 30px;
    background: #fdc513;
    width: 364px;
    height: 82px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    font-family: "Roboto";
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
    color: #000000;
}

.banner_div {
    position: relative;
    left: 50px;
    top: 250px;
}

@media screen and (max-width: 992px) {

    .main_head {
        bottom: 200px;
        top: 350px;
    }

    .banner_heading {
        font-size: 50px;
        line-height: 60px;
    }

    .banner_heading span {
        font-size: 28px;
        line-height: 34px;
        margin-bottom: 0;
    }

    .banner_button {
        height: 60px;
        width: 250px;
        font-size: 18px;
        line-height: 22px;
    }
}

@media screen and (max-width: 768px) {
    .main_head {
        bottom: 80px;
        left: 60px;
        top: 250px;
    }

    .banner_heading {
        font-size: 40px;
        line-height: 45px;
    }

    .banner_button {
        height: 50px;
        width: 180px;
        font-size: 18px;
        line-height: 22px;
        margin-top: 20px;
    }
}

@media screen and (max-width: 576px) {
    .main_head {
        /* bottom: 25px; */
        left: 30px;
        top: 125px;

    }

    .banner_heading {
        font-size: 28px;
        line-height: 32px;
    }

    .banner_heading span {
        margin-top: 10px;
        font-size: 16px;
        line-height: 22px;
    }

    .banner_button {
        margin-top: 10px;
        height: 40px;
        width: 125px;
        font-size: 14px;
        line-height: 18px;
    }
}

.text_center {
    text-align: center;
}

.mt40 {
    margin-top: 40px;
}

.fs12 {
    font-size: 12px;
}

.fs14 {
    font-size: 14px;
}

.yellow {
    background-color: #299D8E;
}

.donate_form_buttons {
    background-color: #fff;
    padding: 25px;
    height: 640px;
}

#donate_heading {
    font-size: 18px;
}

#other_amount {
    border: 1px solid;
    border-radius: 10px;
 background-color: white !important;
}

.white {
    background-color: white;
}

.abc {
    min-width: 300px;
}

.input_amount {
    border: none;
    outline: none;
    width: 60%;
    height: 45px;
   
}

.other_amount_label {
    /* width: 30%; */
    float: right;
    margin-right: 5px;
    margin-top: 10px;
}

@media (min-width:250px) {

    /* smartphones, iPhone, portrait 480x320 phones */
    .abc {
        min-width: 100px;
        font-size: 12px;
    }

    .other_amount_label {
        float: right;
        /* margin-right: 5px; */
        margin-top: -25px;
        font-size: 6px;
    }
}

@media (min-width:320px) {

    /* smartphones, iPhone, portrait 480x320 phones */
    .abc {
        min-width: 150px;
        font-size: 14px;
    }

    .other_amount_label {
        float: right;
        margin-right: 5px;
        margin-top: -25px;
        font-size: 9px;
    }
}

@media (min-width:481px) {

    /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
    .abc {
        min-width: 200px;
    }

    .other_amount_label {
        float: right;
        margin-right: 5px;
        margin-top: 10px;
        font-size: 12px;
    }
}

@media (min-width:600px) {

    /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
    .abc {
        min-width: 200px;
        font-size: 16px;
    }
}

@media (min-width:700px) {

    /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
    .abc {
        min-width: 140px;
        font-size: 16px;
    }
}

@media (min-width:800px) {

    /* tablet, landscape iPad, lo-res laptops ands desktops */
    .abc {
        min-width: 140px;
        font-size: 16px;
    }

    .other_amount_label {
        float: right;
        margin-right: 5px;
        margin-top: 10px;
        font-size: 10px;
    }
}

@media (min-width:900px) {

    /* tablet, landscape iPad, lo-res laptops ands desktops */
    .abc {
        min-width: 150px;
    }
}

@media (min-width:1000px) {

    /* tablet, landscape iPad, lo-res laptops ands desktops */
    .abc {
        min-width: 180px;
    }
}


@media (min-width:1025px) {

    /* big landscape tablets, laptops, and desktops */
    .abc {
        min-width: 200px;
    }
}

@media (min-width:1281px) {

    /* hi-res laptops and desktops */
    .abc {
        min-width: 250px;
    }
}

.display-flex {
    display: flex;
}

.button3 {
    width: 50%;
    /* margin-right: 10px; */
}

.h75 {
    height: 75px;
}

.tab {
    position: relative;
    top: 22px;
}

.tab-br {
    border-radius: 10px 10px 0px 0px;
}

.border-radius {
    border-radius: 20px 20px 20px 20px;
}

.w40 {
    width: 40%;
}

.ml50 {
    margin-left: 50px;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.cursor-ponitor {
    cursor: pointer;
}

.middle_form {
    display: flex;
    /* background: linear-gradient(180deg, rgba(253, 197, 19, 0.5) 27.08%, rgba(255, 255, 255, 0.15) 82.81%),
    linear-gradient(0deg, rgba(255, 255, 255, 0.26), rgba(255, 255, 255, 0.26)); */
    background: #fff;
    /* margin-left: 85px; */
    /* margin-right: 85px; */
    /* border-radius: 40px 40px 40px 40px; */
    /* height: 600px; */
}

.br {
    border-radius: 10px 10px 10px 10px;
}

.green {
    color: #35cb43;
}

#gm:hover {
    background-color: #fff;
    transition: 0.2s;
}

.effect:hover {
    background-color: #fdc513;
    transition: 0.2s;
}

.other_amount {
    width: 98%;
    height: 50px;
    cursor: pointer;
    border-radius: 10px 10px 10px 10px;
}


#middle_form_button:hover {
    box-shadow: 0 0 11px #fdc513;
    /* background-color: #fdc513 !important; */
    transition: 0.2s;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0;
    /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance: textfield;
    /* Firefox */
}

.thin-black-border {
    border: thin black solid;
}

.form-control:focus {
    border-color: #000000;
    box-shadow: #000000;
}



.form-select:focus {
    border-color: #000000;
    box-shadow: #000000;
}

.btn:hover {
    color: #000000;
    background-color: #ffffff;
    border-color: #000000;
    /*set the color you want here*/
    box-shadow:000000;
}

/* Quick Donate */

.quickdonate_main {
    background: #fafafa;
}

form {
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

form select,
button {
    /* flex: 0.2; */
}

.form_heading {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    text-align: justify;
    color: #ffffff;
}

select,
button {
    padding: 10px 20px;
    border: none;
    outline: none;
    font-family: "Roboto";
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    text-align: justify;
    color: #000000;
}

/* Donate Packages */

.donate_packages_main {
    background: linear-gradient(180deg,
            rgba(255, 214, 0, 0.5) 41.43%,
            rgba(255, 255, 255, 0.25) 65.1%);
    box-shadow: 0px 4px 12px -1px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(30px);
}

.donate_packages_container {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 60px 0;
}

.donate_package {
    position: relative;
    background: #fff7c4;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 45%;
    height: 400px;
    margin-right: 10px;
    padding: 60px 40px 30px 40px;
}

.donate_package_upper_icon {
    position: absolute;
    top: -40px;
    left: 40%;
}

.donate_package_heading {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 500;
    font-size: 28px;
    line-height: 34px;
    color: #000000;
}

.donate_package_content {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    color: #404040;
    margin-top: 10px;
}

.donate_package_button_container {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 20px;
    flex-wrap: wrap;
}

.donate_package_buttons {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}

.donate_package_buttons button {
    border: none;
    outline: none;
    background: #fdc513;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 8px;
}

.donate_package_button_heading {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
    color: #000000;
    text-align: center;
}

.donate_package_button_content {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 21px;
    color: #000000;
    text-align: center;
    margin-top: 4px;
}

@media screen and (max-width: 1200px) {
    .donate_package {
        height: 550px;
        /* width: 100%; */
    }
}

@media screen and (max-width: 992px) {
    .donate_packages_container {
        flex-wrap: wrap;
    }

    .donate_package {
        height: 420px;
        /* width: 100%; */
        margin-right: 0;
    }

    .donate_package:nth-child(3) {
        margin-top: 70px;
    }

    .donate_package_upper_icon {
        left: 37%;
    }

    .donate_package_heading {
        font-size: 20px;
        line-height: 28px;
    }

    .donate_package_content {
        font-size: 16px;
        line-height: 20px;
    }

    .donate_package {
        padding: 60px 20px 20px 20px;
    }
}

@media screen and (max-width: 768px) {
    .donate_package_upper_icon {
        left: 32%;
    }

    .donate_package_heading {
        font-size: 18px;
        line-height: 23px;
    }

    .donate_package_content {
        font-size: 15px;
        line-height: 18px;
    }

    .donate_package {
        padding: 60px 10px 20px 10px;
    }

    .donate_package_button_heading {
        font-size: 16px;
        line-height: 20px;
    }

    .donate_package_button_content {
        font-size: 14px;
        line-height: 18px;
    }
}

@media screen and (max-width: 576px) {
    .donate_package {
        height: 320px;
        /* width: 100%; */
        margin-right: 0;
    }

    .donate_packages_container {
        flex-direction: column;
    }

    .donate_package:nth-child(3) {
        margin-top: 0px;
    }

    .donate_package {
        width: 100%;
        margin-bottom: 70px;
    }

    .donate_package_upper_icon {
        left: 37%;
    }

    .donate_package_heading {
        font-size: 16px;
        line-height: 21px;
    }

    .donate_package_content {
        font-size: 14px;
        line-height: 16px;
    }

    .donate_package {
        padding: 60px 10px 20px 10px;
    }

    .donate_package_buttons {
        margin-right: 5px;
    }

    .donate_package_button_heading {
        font-size: 16px;
        line-height: 20px;
    }

    .donate_package_button_content {
        font-size: 14px;
        line-height: 18px;
    }

    .donate_packages_container {
        padding-bottom: 10px;
    }
}

/* Content and  Picture Banner  */

.middle_content {
    background: #fff7cc;
}

.middle_content_text {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    text-align: justify;
    color: #000000;
    padding: 60px 0;
}

@media screen and (max-width: 992px) {
    .middle_content_text {
        font-size: 18px;
        line-height: 24px;
    }
}

@media screen and (max-width: 768px) {
    .middle_content_text {
        font-size: 16px;
        line-height: 22px;
    }
}

@media screen and (max-width: 576px) {
    .middle_content_text {
        font-size: 14px;
        line-height: 18px;
        padding: 30px 0;
    }
}

.picture_banner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.picture_banner img {
    width: 100vw;
    height: auto;
}

.second_picture_banner_outer {
    background: #fff7cc;
    padding: 60px 0;
}

.second_picture_banner {
    display: flex;
    justify-content: center;
    align-items: center;
}

.second_picture_banner img {
    max-width: 100%;
    height: auto;
}

@media screen and (max-width: 576px) {
    .second_picture_banner_outer {
        padding: 30px 0;
    }
}

/* Sponsorship Includes */

.sponsorship_includes_outer {
    padding: 30px 0;
}

.sponsorship_includes_heading {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 46px;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    text-align: center;
}

.sponsorship_includes {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background: linear-gradient(180deg,
            rgba(255, 255, 255, 0.4) 11.76%,
            rgba(255, 255, 255, 0.15) 70.9%);
    box-shadow: 0px 10px 30px -1px rgba(11, 11, 11, 0.1);
    backdrop-filter: blur(50.5px);
    border-radius: 8px;
    padding: 15px 20px;
    flex-wrap: wrap;
}

.sponsorship_content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.sponsorship_content_text {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 26px;
    display: flex;
    align-items: center;
    text-align: justify;
    color: #000000;
    margin-top: 6px;
}

@media screen and (max-width: 992px) {
    .sponsorship_includes_heading {
        font-size: 32px;
        line-height: 38px;
    }
}

@media screen and (max-width: 768px) {
    .sponsorship_includes_heading {
        font-size: 26px;
        line-height: 32px;
    }

    .sponsorship_content {
        margin-top: 10px;
    }
}

@media screen and (max-width: 576px) {
    .sponsorship_includes_heading {
        font-size: 22px;
        line-height: 28px;
    }
}

/* Smile Story */

.smile_story_outer {
    margin: 50px 0;
}

.smile_story_heading {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: "Roboto";
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
    color: #000000;
    margin-bottom: 20px;
}

.smile_story_stories_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 150px;
    flex-wrap: wrap;
}

.smile_story_stories {
    position: relative;
    background: linear-gradient(180deg,
            rgba(253, 197, 19, 0.4) 39.58%,
            rgba(255, 255, 255, 0.1) 88.54%);
    box-shadow: 0px 4px 4px -1px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(30px);
    /* Note: backdrop-filter has minimal browser support */
    border-radius: 40px 40px 0px 0px;
    padding: 90px 0 0 0;
    width: 382px;
    height: 450px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.smile_stories_image_1 {
    /* position: absolute;
  top: -200px;
  left: 8%; */
    margin-top: -260px;
    margin-left: 0px;
}

.smile_stories_image_2 {
    /* position: absolute;
  top: -230px;
  left: -4%; */
    margin-top: -250px;
    margin-left: 0px;
}

.smile_stories_image_3 {
    /* position: absolute;
  top: -225px;
  left: 4%; */
    margin-top: -250px;
    margin-left: 0px;
}

.smile_stories_textside {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 80%;
    margin-top: 20px;
    padding: 20px 10px 10px 10px;
}

.smile_stories_heading {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    color: #000000;
}

.smile_stories_content {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    margin-top: 30px;
}

.smile_stories_button {
    width: 100%;
    margin-top: 20px;
}

.smile_stories_button button {
    background: #2c2929;
    border-radius: 8px;
    width: 100%;
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #ffffff;
    text-align: center;
}

@media screen and (max-width: 1400px) {
    .smile_story_stories {
        width: 350px;
    }

    .smile_stories_image_1 {
        margin-top: -260px;
        /* margin-left: 10px; */
    }

    .smile_stories_image_2 {
        margin-top: -290px;
        /* margin-left: 10px; */
    }

    .smile_stories_image_3 {
        margin-top: -290px;
        /* margin-left: 10px; */
    }
}

@media screen and (max-width: 1200px) {
    .smile_story_stories_container {
        justify-content: space-evenly;
    }

    .smile_story_stories:nth-child(3) {
        margin-top: 230px;
    }
}

@media screen and (max-width: 992px) {

    .smile_story_stories:nth-child(2),
    .smile_story_stories:nth-child(3) {
        margin-top: 210px;
    }
}

@media screen and (max-width: 576px) {

    .smile_stories_image_1 img,
    .smile_stories_image_2 img,
    .smile_stories_image_3 img {
        height: 230px;
        width: 250px;
    }

    .smile_stories_image_3 img {
        width: 300px;
        height: 260px;
    }

    .smile_story_stories {
        width: 350px;
        height: 350px;
    }

    .smile_stories_image_1 {
        margin-top: -200px;
        margin-left: 0px;
    }

    .smile_stories_image_2 {
        margin-top: -200px;
        margin-left: 0px;
    }

    .smile_stories_image_3 {
        margin-top: -230px;
        margin-left: 0px;
    }

    .smile_story_stories_container {
        margin-top: 150px;
    }

    .smile_story_stories:nth-child(2),
    .smile_story_stories:nth-child(3) {
        margin-top: 160px;
    }

    .smile_story_heading {
        font-size: 24px;
        line-height: 30px;
    }

    .smile_stories_heading {
        font-size: 18px;
        line-height: 24px;
    }

    .smile_stories_content,
    .smile_stories_button button {
        margin-top: 10px;
        font-size: 14px;
        line-height: 20px;
    }

    .smile_stories_textside {
        margin-top: 0;
    }
}



@property --p {
    syntax: '<number>';
    inherits: true;
    initial-value: 1;
}

.pie {
    --p: 20;
    --b: 22px;
    --c: darkred;
    --w: 150px;

    width: var(--w);
    aspect-ratio: 1;
    position: relative;
    display: inline-grid;
    margin: 5px;
    place-content: center;
    font-size: 25px;
    font-weight: bold;
    font-family: sans-serif;
}

.pie:before,
.pie:after {
    content: "";
    position: absolute;
    border-radius: 50%;
}

.pie:before {
    inset: 0;
    background:
        radial-gradient(farthest-side, var(--c) 98%, #0000) top/var(--b) var(--b) no-repeat,
        conic-gradient(var(--c) calc(var(--p)*1%), #0000 0);
    -webkit-mask: radial-gradient(farthest-side, #0000 calc(99% - var(--b)), #000 calc(100% - var(--b)));
    mask: radial-gradient(farthest-side, #0000 calc(99% - var(--b)), #000 calc(100% - var(--b)));
}

.pie:after {
    inset: calc(50% - var(--b)/2);
    background: var(--c);
    transform: rotate(calc(var(--p)*3.6deg)) translateY(calc(50% - var(--w)/2));
}

.animate {
    animation: p 1s .5s both;
}

.no-round:before {
    background-size: 0 0, auto;
    background-color: rgba(253, 197, 19, 0.2);
}

.no-round:after {
    content: none;
}

.no-round-black:before {
    background-size: 0 0, auto;
    background-color: #eeedeba1;

}

.no-round-black:after {
    content: none;
}

@keyframes p {
    from {
        --p: 0
    }
}



.smile_chead {
    text-align: center;
    /* font-family: Poppins; */
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.06em;
    color: #414141;
}

.smilesubp {
    font-family: "Roboto";
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 0.06em;
    color: #434343;
}

.money-goes {
    background: linear-gradient(180deg, #fff2ac 10%, #ffffff 80%) no-repeat;
    backdrop-filter: blur(300px);
}

.thematic-Expenditure {
    /* background: linear-gradient(180deg, #f5d056 15%, #ffffff 69.4%) no-repeat;
    backdrop-filter: blur(300px); */
    background: #fafafafa;
}

.smilefooter {
   background-color: #e7e7e7;
    color: #FFFFFF;
}

.fsmilelogo {
    width: 300px;
}

.smilefooterl {
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 207%;
    letter-spacing: 0.06em;
}

.smilefooterl a {
    text-decoration: none;
    color: white;
}

.blur2 {
    background: #fdc513;
    font-size: 19px;
    font-weight: 600;
}
#other_amount_input:focus {
    border-color: #fdc513;
    box-shadow: 0 0 0 0.2rem rgb(253, 197, 19, 0.25);
}


.other_amount:focus {
    border-color: #fdc513;
    box-shadow: 0 0 0 0.2rem rgb(253, 197, 19, 0.25);
}


#other_amount:focus  {
       border-color: #fdc513;
    box-shadow: 0 0 0 0.2rem rgb(253, 197, 19, 0.25);
}
